HTML {
	height: 100%;
}

BODY > DIV {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}

BODY .contentarea {
	flex: 1;
	min-height: 100%;
}

BODY {
	padding: 0px;
	margin: 0px;
	font-family: OpenSans;
	font-size: 18px;
	line-height: 1.4;
	height: 100%;
}

A {
	text-decoration: none;
	color: inherit;
}

A:HOVER {
	text-decoration: none;
}

IMG {
	border: 0px none #000000;
	max-width: 100%;
}

H1 {
	font-size: inherit;
	margin: 0px;
	display: block;
}

H2 {
	font-size: inherit;
	margin: 0px;
	display: block;
}

H3 {
	font-size: inherit;
	margin: 0px;
	display: block;
}

.menu LI A {
	color: #FFFFFF;
	padding: 10px 4px;
	display: inline-block;
}

.article P {
	margin: 0.0em 0.0em 0.4em 0.0em;
}

.article UL {
	margin: 0.0em 0.0em 0.4em 2em;
}

.article OL {
	margin: 0.0em 0.0em 0.4em 2em;
}

.article A:not(.button) {
	color: #283583;
}

.article A:HOVER {
	text-decoration: underline;
}

.article_head {
	font-size: 38px;
}

.article_head_insert {
	font-size: 18px;
}

.article_head_between {
	font-size: 22px;
}

.article_head_sub H3 {
	font-size: 18px;
	font-weight: 100;
	margin-bottom: 10px;
	margin-top: -5px;
}

.article_head_sub {
	font-size: 22px;
}

.article_back {
	max-width: 1024px;
	margin: 10px auto;
}

.language .flag A {
	padding: 6px;
	display: inline-block;
}

.language .flag {
	display: inline-block;
}

.language {
	position: absolute;
	right: 2%;
	top: 2%;
}

.poweredby {
	margin: 0;
	position: absolute;
	left: 5px;
	z-index: 1;
	color: #FFF;
	margin-top: -20px;
	font-size: 12px;
}

.recent TH {
	border: 1px solid #000000;
}

.recent TD {
	border: 1px solid #000000;
}

.recent {
	border-collapse: collapse;
}

.header {
	padding: 40px;
	position: relative;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 1;
	height: 180px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.footer .contact {
	line-height: 1.8;
}

.footer .maxwidth > * {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}

.footer .menu LI A {
	padding: 0px 10px;
	line-height: 1.8;
}

.footer .menu {
	text-align: right;
}

.footer li.menu_level1.menu_level1_active:before {
	display: none;
}

.footer .some {
	position: absolute;
	right: 10px;
	bottom: 10px;
}

.footer {
	background-image: linear-gradient(135deg, #272b66, #283583);
	color: #FFFFFF;
	padding: 40px 1%;
	position: relative;
}

.contentarea > .mlay_1 > .mrow_1 {
	padding: 40px 1%;
	max-width: 1024px;
	margin: 0 auto 0px;
}

.contentarea > .lay .article_readmore {
	display: none;
}

.contentarea > .lay {
	padding: 40px 1%;
	max-width: 1024px;
	margin: 0 auto 0px;
}

.contentarea > .mlay > .mrow > .mcell > .mele_4 .menu_content .article_head {
	font-size: 3cqw;
	font-weight: bold;
}

.contentarea > .mlay > .mrow > .mcell > .mele_4 .menu_content {
	position: absolute;
	max-width: 1200px;
	left: 50%;
	transform: translate(-50%,50%);
	-webkit-transform: translate(-50%,50%);
	-moz-transform: translate(-50%,50%);
	-ms-transform: translate(-50%,50%);
	font-size: 32px;
	bottom: 50%;
	color: #FFF;
	text-align: center;
	width: 95%;
}

.contentarea .menu LI A {
	color: #555555;
}

.contentarea .menu {
	max-width: 1024px;
	margin: 0 auto 0px;
}

.maxwidth {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

.mlay_2 .lay {
	padding: 40px;
	max-width: 600px;
	margin: 40px auto;
}

.mlay .mlay:nth-of-type(2) {
	background-color: #EEE;
}

.mlay .mlay:nth-of-type(3) {
	background-color: #FFF;
}

.mlay .mlay:nth-of-type(4) {
	background-color: #EEE;
}

.mlay > .mrow_0 > .img-cover {
	overflow: visible;
}

.mlay > .mrow_0 {
	background-color: #834E16;
}

.mlay .mrow .article {
	max-width: 1200px;
	margin: 0 auto 0px;
}

.mlay_3 .menu_header {
	font-weight: 100;
	font-size: 36px;
	text-align: center;
	padding: 0px 0px 40px 0px;
}

.mlay_3 .mwrap_1 .article > .article_readmore_list A {
	width: 100%;
	height: 100%;
	padding: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

.mlay_3 .mwrap_1 .article > .article_readmore_list {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.mlay_3 .mwrap_1 {
	background-color: rgba(0, 0, 0, 0.1);
	width: 48%;
	padding: 2% 2% 40px 2%;
	display: inline-block;
	vertical-align: top;
	margin: 0px 1% 1% 1%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	min-height: 255px;
	position: relative;
	max-width: 600px;
}

.mlay_3 .article_head_list {
	font-weight: 600;
	font-size: 24px;
	margin-bottom: 10px;
}

.mlay_3 > .mwrap {
	padding-top: 40px;
}

.mlay_3 .mwrap > * {
	text-align: left;
}

.mlay_3 {
	padding: 0px 0px 40px 0px;
	text-align: center;
}

.lay_1 .ele_5_1 {
	text-align: center;
	margin-top: 40px;
}

li.menu_level1.menu_level1_active:before {
	content: "";
	width: 100%;
	border-bottom: 1px dashed #FFFFFF;
	display: block;
	bottom: 6px;
	position: absolute;
}

li.menu_level2.menu_level2_active:before {
	content: "";
	width: 100%;
	border-bottom: 1px dashed #555555;
	display: block;
	bottom: 6px;
	position: absolute;
}

UL.menu > LI {
	position: relative;
	margin: 0px 6px;
}

.lay .article_ingress {
	margin-bottom: 20px;
	font-weight: 500;
	font-size: 24px;
	color: #666;
}

.lay .article_head {
	margin-bottom: 20px;
}

.menu_6 .onepage_wrapper .mlay > .mrow {
	width: 50%;
	flex: 1;
	align-self: stretch;
	background-color: #DDDDDD;
}

.menu_6 .onepage_wrapper .mlay > .mrow_0 * {
	height: 100%;
}

.menu_6 .onepage_wrapper .mlay {
	display: flex;
}

.menu_6 .onepage_wrapper .lay {
	margin: 0px !important;
}

.menu_6 .onepage_wrapper .mlay:nth-of-type(2n) {
	flex-direction: row-reverse;
}

.onepage_wrapper .article_extra {
	display: none;
}

.onepage_wrapper > .mlay_3 {
	padding-top: 60px;
}

.menu_14 .mlay_3 .mwrap_1 {
	background-color: rgba(192, 192, 255, 0.5);
}

.article_extra {
	margin-top: 40px;
}

.mlay_4 .menu_image {
	position: relative;
	opacity: 0.7;
	filter:alpha(opacity=70);
}

.mlay_4 .article_image_list {
	flex: 1;
	padding: 20px;
}

.mlay_4 .article_text_list {
	flex: 1;
	padding: 20px;
}

.mlay_4 .article {
	max-width: 1200px;
	margin: 0 auto 0 auto;
	position: relative;
	display: flex;
	padding: 20px 0px 20px 0px;
}

.mlay_4 H2 {
	color: #283583;
	font-size: 30px;
	margin-bottom: 10px;
}

.mlay_4 .textonly .article_image_list {
	display: none;
}

.mlay_4 .textonly {
	font-size: 120%;
}

.mlay_4 .mwrap_0:nth-of-type(n+7) .article_text_list {
	flex: 2;
}

.menu_header {
	font-size: 32px;
	text-align: center;
	margin: 40px 0px;
	color: #272b66;
}

.menu_1 .contentarea > .mlay > .mrow_0 .menu_image {
	height: 100vh;
}

.menu_1 .mrow_2 .menu_content .article_head {
	font-size: 2cqw;
}

.menu_1 .mrow_2 .menu_content {
	max-width: 800px;
	margin: 0 auto;
	font-size: 24px;
	text-align: center;
	margin-bottom: 60px;
}

A.button {
	background-color: #272b66;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	padding: 10px 20px;
	color: #FFF;
	font-size: 24px;
	white-space: nowrap;
	margin: 10px;
	display: inline-block;
}

.menu_image {
	opacity: 0.7;
	filter:alpha(opacity=70);
	height: 400px;
}

#article_15 > * {
	max-width: 1000px;
	margin: 0 auto 0px;
	color: #FFF;
}

#article_15 .article_ingress {
	color: #FFE;
}

#article_15 {
	background-color: #b07f4a;
	max-width: 100%;
	font-size: 24px;
	color: #FFE;
}

.mlay_5 .mwrap_0 .mcell {
	width: 45%;
	padding: 2%;
	display: inline-block;
}

.mlay_5 .mwrap_0 .mcell:nth-of-type(1) {
	border-right: 1px solid #CCC;
}

.mlay_5 .mwrap_0 {
	max-width: 1200px;
	margin: 40px auto;
}

div.form .field > LABEL {
	display: block;
	margin-top: 10px;
	width: auto;
}

.form INPUT {
	padding: 4px;
	font-size: 18px;
}

.form .width_3 {
	max-width: 350px;
	width: 100%;
}

.form input[type=submit] {
	margin-top: 10px;
	font-size: 24px;
	padding: 10px 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	appearance: none;
	background-color: #283583;
	color: #FFF;
	border: 0px none ;
}

.form SELECT {
	padding: 4px;
	font-size: 18px;
}

.flag.active {
	display: none;
}

.menu_2 .mwrap_0:nth-of-type(n+7) .article {
	max-width: 800px;
}

.menu_2 .mwrap_0:nth-of-type(n+7) {
	background-color: #CCC;
}

@media only screen and (max-width: 1023px)  {
.mlay_3 .mwrap_1 {
	width: 96%;
	margin: 0px 2% 2% 2%;
}

.menu_6 .onepage_wrapper .mlay > .mrow_0 * {
	height: 300px;
}

.menu_6 .onepage_wrapper .mlay > .mrow {
	width: auto;
}

.menu_6 .onepage_wrapper .mlay {
	display: block;
}

.header {
	padding: 3%;
}

.menu_1 .mrow_2 .menu_content .article_head {
	font-size: 38px;
}

.footer .some DIV {
	display: inline-block;
}

.footer .some {
	left: 10px;
	right: auto;
}

.mlay_4 .article_image_list {
	flex: none;
	padding: 0;
}

.mlay_4 .article_text_list {
	flex: none;
	padding: 2%;
}

.mlay_4 .article {
	display: block;
}

.contentarea > .mlay > .mrow > .mcell > .mele_4 .menu_content .article_head {
	font-size: 6cqw;
	font-weight: bold;
}

.mlay_5 .mwrap_0 .mcell:nth-of-type(1) {
	border-right: ;
}

.mlay_5 .mwrap_0 .mcell {
	width: 100%;
	display: block;
}

}
@media only screen and (min-width: 1600px)  {
.menu_image {
	height: 800px;
	position: relative;
	margin-top: -180px;
}

}
